/*
Theme Name: OceanWP Child
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme example child theme.
Author: Nick
Author URI: https://oceanwp.org/
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */

/* Nav */
.nav-btn .menu-link span {
    color: #fff;
    background-color: #2577BB;
    border: 1px solid #2577BB;
    border-radius: 4px;
    padding: 5px 10px;
    text-transform: initial;
}
.nav-btn .menu-link span:hover {
		background-color: #1d5c90;
    border-color: #1b5688;
}
#site-navigation-wrap .dropdown-menu >.current-menu-item >a {
	border-bottom: 3px solid #363638;
}
#site-navigation-wrap .dropdown-menu >li >a {
	border-bottom: 3px solid #363638;
    letter-spacing: 0;
}
#site-navigation-wrap .dropdown-menu >li >a:hover {
	border-bottom: 3px solid #fe8900;
}
.nav-btn > a:hover {
	border-bottom: 3px solid #363638 !important;
}
#site-logo #site-logo-inner a:hover img {
    -moz-opacity: 1;
    -webkit-opacity: 1;
    opacity: 1;
}
.nav-blog .menu-link {
    border-bottom: 3px solid #fe8900 !important;
}
.mobile-menu {
    border: 1px solid #fff;
    padding: 5px 10px !important;
    border-radius: 5px;
}
.mobile-menu .fa-bars {
    font-size: 18px;
}
.mobile-menu .oceanwp-text,
.oceanwp-mobile-menu-icon a.mobile-menu.opened .oceanwp-close-text {
    display: none;
}
@media (max-width: 1050px) {
    #site-navigation-wrap .dropdown-menu>li>a {
        padding: 0px 8px !important;
    }
}

/* Header */
.breadcrumbs-container {
	position: relative;
    padding: 5px 0px;
    display: flex;
    align-items: baseline;
    border-bottom-width: 1px;
    border-bottom-color: #e5e6e9;
    border-bottom-style: solid;
}
.site-breadcrumbs {
    list-style: none;
    background-color: white;
}
.breadcrumb-home {
    height: 32px;
    line-height: 32px;
    display: flex;
    align-items: baseline;
}
body.home .page-header-inner {
    text-align: left;
}
.page-header-title {
	font-size: 30px;
}
.page-header {
    color: #ffffff;
}
@media (max-width: 767px) {
    .site-breadcrumbs {
        overflow: scroll;
        direction: rtl;
    }
}

/* Blog Single */
@media (min-width: 768px) {
    #related-posts .related-post:nth-child(-n+3) {
        margin-bottom: 15px;
    }
}

/* Footer */
#footer-bottom a:hover,
#footer-bottom #footer-bottom-menu a:hover {
	text-decoration:underline;
}
.site-footer .widget_nav_menu li:first-child,
.site-footer .widget_nav_menu li{
	border: none;
}
.widget-title {
    border: none;
    padding-left: 0;
    margin: 0 0 10px;
    text-transform: capitalize;
    font-size: 20px;
    letter-spacing: 0;
    font-weight: 500;
}
.site-footer ul.menu li:before {
    content: "\f054";
    font-family: 'FontAwesome';
    font-size: 10px;
    margin-top: 1px;
    margin-right: 13px;
    margin-left: 0px;
    color: #2577BB;
}
@media only screen and (max-width: 767px) {
    #footer-bottom {
        padding: 15px 0 25px 0;
    }
}
@media only screen and (max-width: 480px) {
    #footer-widgets.mobile-4-col .footer-box {
        width: 100% !important;
    }
}